<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-geocode-glib" xml:lang="es">

  <info>
    <link type="guide" xref="tech" group="geocode-glib"/>

    <credit type="author copyright">
      <name>Federico Mena Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>Geocodificación y geocodificación inversa: conversión de direcciones de calles a/desde coordenadas geográficas</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Mustieles</mal:name>
      <mal:email>daniel.mustieles@gmail.com</mal:email>
      <mal:years>2011-2019</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Jorge González</mal:name>
      <mal:email>jorgegonz@svn.gnome.org</mal:email>
      <mal:years>2007-2010</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Mario Carrión</mal:name>
      <mal:email>mario@monouml.org</mal:email>
      <mal:years>2006</mal:years>
    </mal:credit>
  </info>

<title>Geocode-glib</title>

  <p>Geocode-glib proporciona <em>geocodificación</em> y <em>geocodificación inversa</em>. La geocodificación es el proceso de traducir una dirección («Gran vía 5, Madrid, España») a una pareja de valores de latitud/longitud. La geocodificación inversa es el proceso opuesto.</p>

  <p>Geocode-glib usa internamente la API de Yahoo! Place Finder para hacer esto. En el futuro se soportarán el servicio libre Nominatim y los datos de OpenStreetMap.</p>

  <list style="compact">
    <item><p><link href="https://developer.gnome.org/geocode-glib/unstable/index.html">Documentación de referencia de Geocode-glib</link></p></item>
  </list>

</page>
